Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

C#
Visual Basic
Visual C++

Berkeley DB .NET API Documentation
BTreeDatabase..::.Decompress Property
BTreeDatabase Class See Also

The decompression function used to retrieve key/data pairs from the database.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#
    public BTreeDecompressDelegate Decompress { get; private set; }

Visual Basic (Declaration)
    Public Property Decompress As BTreeDecompressDelegate

Visual C++
    public:
    property BTreeDecompressDelegate^ Decompress {
    	BTreeDecompressDelegate^ get ();
    	void set (BTreeDecompressDelegate^ value);
    }

# See Also

BTreeDatabase Class
BerkeleyDB Namespace